Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/org.eclipse.etrice.core.room.ui/META-INF/MANIFEST.MF')
-rw-r--r--plugins/org.eclipse.etrice.core.room.ui/META-INF/MANIFEST.MF18
1 files changed, 9 insertions, 9 deletions
diff --git a/plugins/org.eclipse.etrice.core.room.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.core.room.ui/META-INF/MANIFEST.MF
index ce15bfda9..39a59ca6b 100644
--- a/plugins/org.eclipse.etrice.core.room.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.core.room.ui/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ROOM DSL UI
Bundle-Vendor: Eclipse eTrice
-Bundle-Version: 1.1.3.qualifier
+Bundle-Version: 2.0.0.qualifier
Bundle-SymbolicName: org.eclipse.etrice.core.room.ui;singleton:=true
Bundle-ActivationPolicy: lazy
-Require-Bundle: org.eclipse.etrice.core.fsm.ui;bundle-version="1.1.3",
- org.eclipse.etrice.core.common.ui;bundle-version="1.1.3",
- org.eclipse.etrice.core.room;bundle-version="1.1.3";visibility:=reexport,
- org.eclipse.etrice.core.genmodel;bundle-version="1.1.3",
- org.eclipse.etrice.ui.common.base;bundle-version="1.1.3",
- org.eclipse.etrice.doc;bundle-version="1.1.3",
+Require-Bundle: org.eclipse.etrice.core.fsm.ui;bundle-version="2.0.0",
+ org.eclipse.etrice.core.common.ui;bundle-version="2.0.0",
+ org.eclipse.etrice.core.room;bundle-version="2.0.0";visibility:=reexport,
+ org.eclipse.etrice.core.genmodel;bundle-version="2.0.0",
+ org.eclipse.etrice.ui.common.base;bundle-version="2.0.0",
+ org.eclipse.etrice.doc;bundle-version="2.0.0",
org.eclipse.ui;bundle-version="3.6.0",
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -24,8 +24,8 @@ Require-Bundle: org.eclipse.etrice.core.fsm.ui;bundle-version="1.1.3",
org.eclipse.help,
com.google.inject,
org.eclipse.etrice.expressions.ui,
- org.eclipse.etrice.ui.behavior.fsm;bundle-version="1.1.3",
- org.eclipse.etrice.dctools;bundle-version="1.1.3"
+ org.eclipse.etrice.ui.behavior.fsm;bundle-version="2.0.0",
+ org.eclipse.etrice.dctools;bundle-version="2.0.0"
Import-Package: org.apache.log4j
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: org.eclipse.etrice.core.ui,

Back to the top